/*--定义页面属性---*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
/*--定义整站中表格里的文字风格---*/

TD {

       COLOR: #000000;

       FONT-SIZE:12px;

       TEXT-DECORATION: none;

       FONT-FAMILY: "宋体";

       line-height: 170%;

}

/*--定义一般的链接文字的属性---*/
A{TEXT-DECORATION: none}

A:link {COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}

A:visited {COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}

A:active {FONT-FAMILY: "宋体";TEXT-DECORATION: none;color: #000000;}

A:hover { COLOR: #ff6600; TEXT-DECORATION: none}

/*--定义不同的链接文字属性---*/
a.a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 120%;
	color: #ffffff;
	text-decoration: none;
}
a.a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 120%;
	color: #ffffff;
	text-decoration: none;
}
a.a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 120%;
	COLOR: #ffffff;
	text-decoration: none;
}



/*--定义一条虚线（横）---*/
.xian {

       background-image: url(file:///C|/Documents and Settings/zixuanzhao/Local Settings/Temporary Internet Files/Content.IE5/JC3WHGK5/images/dot-heng.gif);

       background-repeat: repeat-x;

       background-position: bottom;

       font-size: 12px;

       color: #000000;

}

/*--定义阴影文字---*/
.yin {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 170%;
	text-decoration: none;
	filter:dropshadow(color=#ff6600,offx=2,offy=2,positive=2) ;             
	height: 1px;
}

/*--定义英文字体---*/
.en {
	COLOR: #000000; 
	FONT-SIZE:12px; 
	TEXT-DECORATION: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 170%;
}
/*--定义表格边框颜色---*/
.kuang{
	border: 1px solid #00d7f8;
}
/*--定义背景图片---*/
.di {
	background-image: url(file:///C|/Documents and Settings/zixuanzhao/Local Settings/Temporary Internet Files/Content.IE5/JC3WHGK5/images/gywm-di-1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

/*--定义表单元素属性---*/
.wbk {
	margin: 0px;
	padding: 0px;
	border: 1px solid #666666;
}
.dhwbk {
	margin: 0px;
	padding: 0px;
	border: 1px solid #666666;
}
.dhwbk2 {
	border: 1px solid #666666;
	overflow: hidden;
}
#foot{width:980px;border:0;color:#000}
#foot a{color:#000}